Important: These forums are for discussions between SkyDemon users. They are not routinely monitored by SkyDemon staff so any urgent issues should be sent directly to our Customer Support.

Advance Notice For iOS 10 Support Withdrawal?


Author
Message
HardyK
HardyK
Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)
Group: Forum Members
Posts: 9, Visits: 20
I really only use my iPad 4 iOS 10.3.3 for SkyDemon. Increasingly and inevitably some other apps say they cannot be installed/updated because they need iOS 11, e.g. Google Earth.

I imagine SkyDemon support for iOS 10 will end at some point. Have you already made a decision when this will be? If not, I would be grateful if you could proactively inform in advance (say by email) when that might occur so I have opportunity to source a newer iPad.

Many thanks.

stevelup
stevelup
Too Much Forum (62K reputation)Too Much Forum (62K reputation)Too Much Forum (62K reputation)Too Much Forum (62K reputation)Too Much Forum (62K reputation)Too Much Forum (62K reputation)Too Much Forum (62K reputation)Too Much Forum (62K reputation)Too Much Forum (62K reputation)
Group: Moderators
Posts: 589, Visits: 4.9K
I can't answer on behalf of SkyDemon but can point out that the minimum iOS required by SkyDemon is currently iOS 8...!

So you could infer that it's unlikely that support for iOS 10 is going to be dropped any time soon unless Apple do something to force the situation.

That said, when you do get round to upgrading your iPad, you'll be amazed at how much thinner and lighter the current generation ones are compared to the 4!

HardyK
HardyK
Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)Too Much Forum (231 reputation)
Group: Forum Members
Posts: 9, Visits: 20
stevelup - 8/7/2019 7:38:34 AM
I can't answer on behalf of SkyDemon but can point out that the minimum iOS required by SkyDemon is currently iOS 8...!

So you could infer that it's unlikely that support for iOS 10 is going to be dropped any time soon unless Apple do something to force the situation.

That said, when you do get round to upgrading your iPad, you'll be amazed at how much thinner and lighter the current generation ones are compared to the 4!

Thank you Steve, that's good info. Apologies for the late response I forgot to subscribe to my own topic!

George Reid
George Reid
Too Much Forum (7.9K reputation)Too Much Forum (7.9K reputation)Too Much Forum (7.9K reputation)Too Much Forum (7.9K reputation)Too Much Forum (7.9K reputation)Too Much Forum (7.9K reputation)Too Much Forum (7.9K reputation)Too Much Forum (7.9K reputation)Too Much Forum (7.9K reputation)
Group: Forum Members
Posts: 101, Visits: 1.5K
HardyK - 9/12/2019 4:38:09 PM
stevelup - 8/7/2019 7:38:34 AM
I can't answer on behalf of SkyDemon but can point out that the minimum iOS required by SkyDemon is currently iOS 8...!

So you could infer that it's unlikely that support for iOS 10 is going to be dropped any time soon unless Apple do something to force the situation.

That said, when you do get round to upgrading your iPad, you'll be amazed at how much thinner and lighter the current generation ones are compared to the 4!

Thank you Steve, that's good info. Apologies for the late response I forgot to subscribe to my own topic!

The Ipad mini 4 can run IOS 12.  I have an older Ipad mini 2 and use IOS 12.4.1.  SD if fine with that set up.


George E A Reid

Ipad Mini 2,  IOS 12.4,  SD 3.12.8.190
PC(Win 10, Version 1809)  SD 3.12.8
PilotAware 20190621
GO

Merge Selected

Merge into selected topic...



Merge into merge target...



Merge into a specific topic ID...




Reading This Topic

Login

Explore
Messages
Mentions
Search